<html>
<head>
    <meta charset="utf-8">
    <meta name="HandheldFriendly" content="True"/>
    <meta name="viewport" content="initial-scale=1.0,width=device-width"/>
    <meta http-equiv="cleartype" content="on"/>
</head>
<body>
<div class="divcss5"><p style="text-align:center;">華為消費者業務私隱聲明</p>
    <p style="text-align:center;">最近更新日期：</p>
    <p style="text-align:center;">2018 年 4 月 15 日</p>
    <p><span id="OLE_LINK6"/>華為終端有限公司及其全球的企業附屬公司 (以下合稱為「華為」、「我們」和「我們的」)
        充分尊重您的私隱。我們特此制定本《華為消費者業務私隱聲明》(以下簡稱為「本聲明」)，以便您瞭解我們如何收集、使用、披露、保護、儲存及傳輸您的個人數據。請您仔細閱讀本聲明。如有任何疑問，請<a
                href="http://consumer.huawei.com/hk/legal/privacy-questions/"
                target="_blank">告知我們</a>。</p>
    <p>
        個人資訊指透過電子媒體或其它方式記錄的，能夠單獨或者與其它資訊結合來識別自然人個人身分的各種資訊。本聲明闡述了華為處理您個人數據的常見方式，但不涵蓋所有場景。華為會在具體的數據處理場景下知會您。因此，我們建議您在使用某產品或服務前閱讀華為針對該產品或服務發佈的私隱聲明或補充聲明，以便充分瞭解華為如何處理您的個人數據。</p>
    <p>
        本聲明僅適用于華為的個人及家庭產品，因而會顯示在或置入華為的功能手機、智能手機、筆記型電腦、平板電腦、可穿戴裝置、流動寬頻裝置、智能家居裝置、配件、電腦應用程式、流動服務、軟件、工具套件、網站以及服務中。</p>
    <p>本聲明旨在協助您瞭解以下內容：</p>
    <p>一、華為會如何收集及使用您的個人數據</p>
    <p>二、華為會如何使用 Cookie 和同類技術</p>
    <p>三、華為會如何共用您的個人數據</p>
    <p>四、華為會如何保護您的個人數據</p>
    <p>五、如何管理您的個人數據</p>
    <p>六、華為會如何保護未成年人的個人數據</p>
    <p>七、第三方網站、產品及服務的連結</p>
    <p>八、您的個人數據如何在全球範圍內傳輸</p>
    <p>九、海外用戶</p>
    <p>十、本聲明如何更新</p>
    <p>十一、如何聯絡華為</p>
    <p><br/></p>
    <p>1、 <span id="label_1"/>華為會如何收集及使用您的個人數據</p>
    <p>（1） 華為收集的個人數據</p>
    <p>您在使用華為產品或服務前可能需要提供個人數據。您可以選擇不向華為提供您的個人數據，但華為的某些產品或服務需要您提供特定的個人數據方能使用。</p>
    <p>華為僅會出於本聲明所述目的收集和使用您的個人數據。下文舉例說明了我們可能收集的個人數據以及我們如何使用此類數據：</p>
    <p>1. 您直接提交的數據</p>
    <p>
        您需要註冊華為編號，才能享受某些功能或服務。當您註冊華為編號或使用華為編號於線上購物、下載軟件或購買服務時，我們需要您提供相關的個人數據，例如您的姓名、電子郵件地址、電話號碼、訂單資訊、收貨地址和付款方式等。</p>
    <p>華為可能向您提供雲端儲存服務，方便您同步或備份檔案、相片及數據。</p>
    <p>
        華為的部分產品可讓您與他人通訊並共用資訊。當您使用華為產品與您的家人或朋友共用資訊時，您可能需要建立一個華為編號。編號中包含一些後續會公開的資訊，包括您的暱稱和頭像。華為可能還會收集您家人或朋友的資訊，例如他們的姓名、電子郵件地址及電話號碼。華為將採取適當且必要的措施來保障您個人資訊的安全。您需要確保您已獲得您家人或朋友的許可來向華為提供他們的資訊。</p>
    <p>為遵守部分轄區對帳號實名認證、電子遊戲防上癮及網絡支付的規定，華為可能要求您提供一份政府出具的身分證明或能夠證明您身分的其它卡證資訊。</p>
    <p>2. 服務使用數據</p>
    <p>華為會收集您的裝置數據，以及您和您的裝置同華為產品及服務交互的數據。此類資訊包括：</p>
    <p>(1) 裝置及應用程式資訊，例如裝置名稱、裝置識別碼 (IMEI、ESN、MEID 和 SN)、裝置啟用時間、硬件型號、作業系統版本、應用程式版本、軟件識別碼及裝置與應用程式設定
        (例如地區、語言、時區及字型大小)。</p>
    <p>(2) <span id="OLE_LINK7"/><span id="OLE_LINK8"/>流動網絡資訊，例如公用陸地流動網 (PLMN) 提供商編號及互聯網協定 (IP) 位址。
    </p>
    <p>(3) 記錄資訊。當您使用華為服務或瀏覽華為提供的內容時，華為會自動收集並記錄一些資訊，例如存取時間、存取次數、IP 位址及事件資訊 (例如錯誤、當機、重新開機及升級)。</p>
    <p>(4) <span id="OLE_LINK9"/>位置資訊。當您存取某些基於位置的服務時
        (例如執行搜尋、使用導航軟件或查看某個位置的天氣時)，華為將會收集、使用並處理您裝置的近似位置或精確位置。這些位置資訊可基於 GPS、Wi-Fi
        及服務提供商的網絡帳號來獲得。我們會讓您來選擇啟用定位服務的應用程式。您可選擇在設定中停用某些服務的定位權限，以拒絕共用您的位置資訊。</p>
    <p>(5) 儲存在華為伺服器中的資訊。例如，您上載至雲端的資訊將會儲存在華為伺服器中，方便裝置之間進行快速存取和資訊共用。我們不會瀏覽您儲存在華為伺服器中的資訊。</p>
    <p>3. 第三方來源資訊</p>
    <p>在法律允許的情況下，我們還會從公用和商用來源獲取您的相關數據。我們還會從第三方社交網絡服務獲取您的相關數據，例如您何時使用某個社交網絡帳號登入我們的網站。</p>
    <p>4. 收集和使用非識別性數據</p>
    <p>
        非識別性數據指無法用於確定個人身分的數據，例如網站造訪數據、應用程式下載次數及產品銷量。華為將會收集統計數據來瞭解用戶如何使用自己的產品和服務。藉此，華為可以改善自己的服務來更好地滿足您的需求。</p>
    <p><span id="OLE_LINK10"/><span id="OLE_LINK11"/>我們會將您的個人數據與非識別性數據分隔開來，並單獨使用這兩種數據。華為可能會自行決定出於其它目的收集、使用、披露或傳輸非識別性數據。
    </p>
    <p>（2） 華為會如何使用您的個人數據</p>
    <p>我們會將您的個人數據用於以下目的：</p>
    <p>(1) 註冊和啟用您購買的華為個人及家庭產品；</p>
    <p>(2) 註冊華為編號以便您能使用更多的功能和流動服務；</p>
    <p>(3) 交付、啟用或驗證您所請求的產品與服務，或應您的要求對前述產品與服務進行變更、提供技術支援與售後服務；</p>
    <p>(4) 向您發送作業系統或應用程式更新和安裝的通知；</p>
    <p>(5) 為您提供個人化用戶體驗和內容；</p>
    <p>(6) 向您發送您可能感興趣之產品和服務的資訊；邀請您參與華為促銷活動和市場調查；或向您發送行銷活動資訊。如果您不想接收此類資訊，可以隨時退訂；</p>
    <p>(7) 開展內部審計、數據分析和研究；分析業務營運效率以及衡量市場份額；改善華為的產品和服務；</p>
    <p>(8) 同步、共用和儲存您上載或下載的數據以及執行上載和下載所需的數據；</p>
    <p>(9) 改善我們的防損和反欺詐計劃；</p>
    <p>(10) 依照稅務或政府主管部門的相關法律法規處理數據；</p>
    <p>(11) 為滿足特定服務需求或經您同意的其它目的。</p>
    <p>2、 <span id="label_2"/>華為會如何使用 Cookie 和同類技術</p>
    <p>(1) Cookie</p>
    <p>Cookie 是一種由網絡伺服器儲存在電腦或流動裝置上的純文字檔。Cookie 的內容只能由建立它的伺服器擷取或讀取。每個 Cookie
        對您的瀏覽器或流動應用程式都是唯一的。Cookie 通常包含識別碼、站點名稱以及一些號碼和字元。</p>
    <p>為改善用戶體驗，我們有時會在電腦或流動裝置上儲存 Cookie，主要包括如下場景：</p>
    <p>(1) <span id="OLE_LINK12"/><span id="OLE_LINK13"/>技術 Cookie：登入和驗證。當您使用華為編號登入某個網站時，基於工作階段的
        Cookie 可以確保您流暢地造訪該網站。</p>
    <p>(2) 個人化 Cookie：儲存您的喜好設定和其他設定。網站能夠藉由 Cookie 儲存設定，例如電腦或流動裝置的語言、字型大小、購物車中的商品及其它瀏覽喜好設定。</p>
    <p>(3) 廣告 Cookie：華為使用 Cookie 來收集與您的線上活動及興趣相關的資訊，並向您提供與您相關度最高的廣告。</p>
    <p>(4) 統計分析 Cookie：藉由 Cookie，華為可以收集您對我們的網站及其它應用程式的使用資訊，包括單次存取 (使用工作階段 Cookie) 和多次存取 (使用永久
        Cookie)。</p>
    <p>(5) 社交媒體 Cookie：透過社交媒體 Cookie，用戶可以使用諸如「說讚」和「分享」等按鈕連結至第三方提供的服務。第三方可以由此判斷您是否透過華為網站使用他們的服務。</p>
    <p>您可以根據自己的喜好來管理或刪除 Cookie。如需詳細資訊，請參閱 <a href="http://aboutcookies.org/" target="_blank">AboutCookies.org</a>。您可以清除電腦上儲存的所有
        Cookie，且大部分網絡瀏覽器都設有封鎖 Cookie 的功能。但如果您這麼做，則需要在每一次造訪我們的網站時親自變更用戶設定。如需詳細瞭解如何變更瀏覽器的 Cookie
        設定，請存取以下連結：<a
                href="https://support.microsoft.com/zh-cn/help/17442/windows-internet-explorer-delete-manage-cookies"
                target="_blank">&lt;Internet Explorer&gt;</a>、<a
                href="https://support.google.com/chrome/answer/95647?hl=zh-Hans" target="_blank">
            &lt;Google Chrome&gt;</a>、<a
                href="https://support.mozilla.org/zh-CN/kb/Cookies?redirectlocale=zh-CN&redirectslug=Cookies"
                target="_blank">&lt;Mozilla Firefox&gt;</a>、<a
                href="https://support.apple.com/kb/PH19214?locale=zh_CN" target="_blank">&lt;Safari&gt;</a>
        和 <a href="http://www.opera.com/help/tutorials/security/privacy/" target="_blank">&lt;Opera&gt;</a>。
    </p>
    <p>如果您清除 Cookie，則需要在每一次造訪華為的網站時變更用戶設定。請注意，部分華為服務需要使用 Cookie。停用 Cookie 可能會影響您使用這些服務的全部或部分功能。</p>
    <p>(2) 網站指標和像素標籤</p>
    <p>除 Cookie 外，華為及某些第三方還會在網站上使用網站指標和像素標籤。網站指標通常是一種嵌入到網站或電子郵件中的電子影像，可在您查看網頁或電子郵件時識別您裝置上的
        Cookie。像素標籤則有助於以您可閱讀的格式發送電子郵件，並讓我們獲知電子郵件是否被開啟。</p>
    <p>華為以及某些第三方將該類技術用於多種用途，包括分析服務使用情況 (與 Cookie 配合使用)
        以及提供更符合您需求的內容及廣告。例如，華為向您發送的電子郵件中可能含有連結至華為網站的輕觸網址。如果您輕觸該連結，華為則會追蹤此次輕觸，以協助我們瞭解您的產品和服務喜好並改善客戶服務。如果您不希望自己的活動以這種方式遭到追蹤，您可以隨時從華為的寄信名單中退訂該服務。</p>
    <p>(3) 其它本機儲存</p>
    <p>華為以及某些第三方可能會在某些產品與服務中使用其它本機儲存技術，例如本機共用物件 (又稱「Flash Cookie」) 和 HTML5 本機儲存。這些技術與上述 Cookie
        類似，它們同樣儲存在您的裝置中，並且可用於記錄與您的活動和喜好相關的資訊。但這些技術與標準 Cookie
        所使用的媒體可能不同。因此，您可能無法使用標準瀏覽器工具和設定來控制它們。如需有關停用或刪除 Flash Cookie 中所含資訊的說明，請按一下<a
                href="https://helpx.adobe.com/flash-player/kb/disable-local-shared-objects-flash.html"
                target="_blank">此處</a>。</p>
    <p>(4) 請勿追蹤 (Do Not Track)</p>
    <p>
        許多網絡瀏覽器均設有「請勿追蹤」功能，該功能可向網站發佈「請勿追蹤」的請求。目前，主要的互聯網標準化組織尚未設立相關政策來規定網站應如何應對此類請求。但如果您的瀏覽器啟用了「請勿追蹤」功能，那麼華為的所有網站都會尊重您的選擇。</p>
    <p>3、 <span id="label_3"/>華為會如何共用您的個人數據</p>
    <p>我們不會與其它公司、組織或個人共用您的個人數據，但以下情形除外：</p>
    <p>(1) 在獲取同意的情況下：獲得您的明確同意後，華為會向您指定的第三方共用您授權範圍內的資訊。</p>
    <p>(2) 在法定情形下的共用：華為可能會根據法律法規規定、訴訟爭端裁決需要或行政或司法機關依法提出的要求，對外共用您的個人資訊。</p>
    <p>(3) 共用給華為的附屬公司：華為可能會與其附屬公司共用您的資訊，但僅出於明確合法的目的且只會共用服務所需的資訊。例如，我們會對擬註冊的帳號進行全球唯一性驗證。</p>
    <p>(4) 共用給業務合作夥伴：華為的某些產品和/或服務由我們的業務合作夥伴直接向您提供。華為可能會與業務合作夥伴共用您的資訊，以便他們透過您的資訊向您提供要求的產品和/或服務
        (例如，第三方賣家在華為電商平台上出售的產品及其它公司透過華為應用程式提供的視訊內容)、預測您的喜好並向您推送廣告、促銷通知及其它資訊。</p>
    <p>(5)
        共用給服務提供商：華為可能還會向提供服務或代表華為的公司披露您的資訊。此類服務提供商包括代表華為提供熱線服務、發送電子郵件或提供技術支援的公司。這些服務提供商只能將您的資訊用於代表華為向您提供服務。</p>
    <p>(6) 華為還會在合理要求下共用您的資訊，例如應適用法律、法規、法律程式或執法機關的要求。</p>
    <p>針對 (3) 至 (6) 的情形，華為會確保此種共用合法，並與接受個人數據的公司、組織及個人簽署嚴格的保密協議 (NDA)
        和/或數據處理條款，要求他們在處理個人數據時遵守本聲明並採取恰當的保密與安全措施。</p>
    <p>4、 <span id="label_4"/>華為會如何保護您的個人數據</p>
    <p>華為重視個人數據的安全。我們採取業界標準做法來保護您的個人數據，防止數據遭到未經授權的存取、披露、使用、修改、損壞或遺失。為此，華為特別採取了以下措施：</p>
    <p>(1)
        我們採取合理可行的措施，確保未收集與處理目的無關的個人數據。我們將僅在達成本聲明及特定產品或服務的私隱聲明中所述目的所需的期限內保留您的個人數據，除非需要延長保留期或獲得法律的允許。</p>
    <p>(2) 我們使用包括加密技術在內的一系列技術來確保數據傳輸的保密性。我們使用受信賴的保護機制來防止數據和儲存數據的伺服器遭到惡意攻擊。</p>
    <p>(3) 我們部署了存取控制機制，確保只有授權人員才可存取個人數據。此外，我們還依照業務需求和人員層級控制授權人員的數目，並對授權人員做到分層權限管理。</p>
    <p>(4) 我們嚴格甄選業務合作夥伴和服務提供商，將個人資訊保護方面的要求落實到雙方的商務合同或審計、考核等活動中。</p>
    <p>(5) 我們舉辦安全和私隱保護訓練課程、測試和宣傳活動，加強員工保護個人數據的意識。</p>
    <p>華為會盡力保護您的個人資訊。儘管如此，任何措施都無法做到無懈可擊，也沒有任何產品與服務、網站、數據傳輸、電腦系統或網絡連接是絕對安全的。</p>
    <p>為應對個人資訊洩露、損毀和遺失等可能出現的風險，華為制定了多項制度與管控措施，明確了安全事件、安全漏洞的分類分級標準及相應的處理流程，建立了專門的<a
            href="http://www.huawei.com/cn/psirt" target="_blank">安全通告和安全預警</a>頁面。華為還成立了專門的緊急應變團隊來進行安全規劃、降損、分析、定位及維修，並根據安全事件處理規範和要求與相關部門一起進行追蹤作業。
    </p>
    <p>
        若不幸發生個人資訊安全事件，華為將按照法律法規的要求向您告知：安全事件的基本情況和可能的影響、我們已採取或將要採取的處置措施、您可自主防範和降低風險的建議以及對您的補救措施等。我們將以郵件、短訊、推送通知等方式告知您事件相關情況，難以逐一告知個人資訊主體時，我們會採取合理、有效的方式發佈公告。同時，我們還將按照監管部門要求，上報個人資訊安全事件的處置情況。</p>
    <p>5、 <span id="label_5"/>如何管理您的個人數據</p>
    <p>（1） 數據的存取、更正、刪除、可攜帶性、限制處理以及拒絕處理</p>
    <p><span id="OLE_LINK15"/><span id="OLE_LINK16"/>在華為提供產品及服務或處理個人數據的某些國家和地區的立法規定：針對華為保留的相關個人數據，數據主體有權對存取、更正、刪除及移植其個人數據提出請求
        (以下簡稱為「請求」)，或限制或反對處理其個人數據。此外，您還享有數據可攜帶權。</p>
    <p>1. 提出請求的方式與管道</p>
    <p>數據主體需透過華為指定的私隱管道提交請求。即便請求者未說明請求所依據的法規，請求同樣有效。</p>
    <p>數據主體需透過<a href="http://consumer.huawei.com/hk/legal/privacy-questions/" target="_blank">華為消費者
        BG 官網</a>、HiCare
        或華為編號應用程式來提交請求。如果個人資訊主體透過熱線、服務信箱、線上客服、服務門店等其它管道提出相關請求，我們會引導個人資訊主體透過前述管道提出正式訴求，以便於交流和反饋處理進度及結果。華為建立專門的個人資訊主體請求管道，旨在保護個人資訊主體的合法利益，保障華為的正常營運，防止個人資訊請求權利被他人盜用或濫用。
    </p>
    <p>2. 請求的有效性</p>
    <p>大多數法律要求個人資訊主體提出請求時遵循特定的要求。本聲明要求個人資訊主體做到以下幾點：</p>
    <p>(1) 透過華為的專用請求管道 (即華為消費者 BG 官網、HiCare 應用程式、華為編號應用程式) 提出請求；</p>
    <p>(2) 提供足夠的資訊以便華為驗證身分 (進而確保提交請求的人就是數據主體本人或其授權者)；</p>
    <p>(3) 請求內容具體，具有可執行性。</p>
    <p>根據相關法律法規，在某些情形下，華為可以不用滿足請求中的全部或部分內容。</p>
    <p>（2） 撤銷許可</p>
    <p>您可以變更授權的個人數據收集範圍或撤銷您的許可，而不會影響許可撤銷前基於該許可的處理活動的合法性。</p>
    <p>您可以透過刪除您的華為產品上的資訊、關閉相關功能或設定私隱選項來行使您的權利。華為將在相關產品或服務的私隱聲明或補充聲明中或在您要求時，根據第（一）條公佈撤銷許可的方法。</p>
    <p>（3） 註銷華為編號</p>
    <p>
        您可以在華為編號相關的產品中註銷您的帳號。您註銷帳號後，我們會停止向您提供產品和服務並刪除您的個人數據，法律另行規定的情形除外。帳號一經註銷便無法恢復。如果您希望再次使用相關的華為產品或服務，您需要註冊新的華為編號。您可在登入華為編號或相關裝置、應用程式或官網後，於設定功能表中提交註銷申請並完成註銷過程。</p>
    <p>6、 <span id="label_6"/>華為會如何保護未成年人的個人數據</p>
    <p>
        華為的個人及家庭產品主要面向成人，但對於使用華為產品與服務的未成年人，我們很清楚採取額外預防措施來保護其私隱和安全的重要性。華為根據所在國家和地區的法律中定義的法定年齡來判斷數據主體是否為未成年人。</p>
    <p>
        對於經監護人同意而收集的未成年人個人資訊，我們只會在法律允許、監護人明確同意或者保護未成年人所必要的情況下使用或披露。如果監護人在任何時候需要存取、修改或刪除與被監護人相關的個人資訊，請按照＜四、華為會如何保護您的個人資訊＞中所介紹的方式與我們聯絡。</p>
    <p>如果華為發現自己在未事先獲得可證實的監護人同意的情況下收集了未成年人的個人資訊，則會設法儘快刪除相關內容。</p>
    <p>7、 <span id="label_7"/>第三方網站、產品及服務的連結</p>
    <p>華為的網站、應用程式軟件、產品與服務中可能含有第三方網站、產品與服務的連結。華為的產品和服務也可能使用或提供來自第三方的產品或服務，例如應用程式中心上架的第三方應用程式。</p>
    <p>所有第三方網站、產品與服務的連結僅為方便用戶而提供。您需自行獨立判斷您與此類連結的互動行為。請在向第三方提交您的個人數據前仔細閱讀其私隱政策。</p>
    <p>8、 <span id="label_8"/>您的個人數據如何在全球範圍內傳輸</p>
    <p>
        華為透過遍佈全球的資源和伺服器提供產品和服務，這意味著您的個人數據可能會在多個國家之間傳輸。您在某個國家或地區輸入的個人數據可能會被收集到另一個數據保護法律相對寬鬆的國家或地區，供已獲授權的華為人員及代表華為行事的第三方存取、使用及處理。在將您的個人數據傳輸到其它國家或地區時，我們會按照本聲明所述的方式或收集數據時另行披露給您的方式
        (例如，透過某些產品或服務中的私隱聲明或補充聲明) 保護您的個人數據。</p>
    <p>華為實施了全球私隱政策，可依照各地區不同的數據保護法律處理當地的個人數據。華為也根據適用的數據保護法律的標準和條款
        (包括數據安全與處理相關的標準和條款)，在不同的營運國家之間傳輸個人數據。</p>
    <p>對來源於歐盟及瑞士的個人數據，我們遵守適用的法律要求，在將個人數據傳輸到歐洲經濟區 (EEA) 或瑞士以外的國家或地區時採取充分的保護措施。我們採納了一系列的法律機制
        (例如標準合約條款)，來對您的個人數據進行跨境傳輸，也實施了其它的安全措施，例如，在進行跨境傳輸前對數據進行匿名處理。</p>
    <p>9、 <span id="label_9"/>海外用戶</p>
    <p>如果您使用下列國家和地區的華為消費者 Cloud，則愛爾蘭的 Aspiegel Limited 為數據控制者：歐洲經濟區 (EEA)
        成員國、瑞士、阿爾巴尼亞、安道爾、波士尼亞、法羅群島、直布羅陀、格陵蘭、馬其頓共和國、摩爾多瓦、摩納哥、黑山、聖馬利諾、塞爾維亞、梵蒂岡、日本、韓國、美國及加拿大。</p>
    <p>如果您使用美國華為線上商店 (www.hihonor.com/us) 服務，則 Huawei Device USA, Inc 為數據控制者。</p>
    <p>如果您使用歐洲華為線上商店服務，則 Huawei Technologies Dusseldorf GmbH 為數據控制者。</p>
    <p>10、 <span id="label_10"/>本聲明如何更新</p>
    <p>華為保留不時更新本聲明的權利。</p>
    <p>華為會透過不同管道向您發送變更通知，例如，我們會在官網 (http://consumer.huawei.com) 上發佈最新版本。</p>
    <p>本聲明所指的重大變更包括但不限於：</p>
    <p>(1) 我們的服務模式發生重大變化，例如處理個人資訊的目的、處理的個人資訊類型、個人資訊的使用方式等；</p>
    <p>(2) 我們在所有權結構、組織架構等方面發生重大變化，例如業務調整、破產併購等引起的所有權變更等；</p>
    <p>(3) 個人資訊共用、轉讓或公開披露的主要對象發生變化；</p>
    <p>(4) 您享有的個人數據處理相關的權利及其行使方式出現重大變化；</p>
    <p>(5) 我們負責處理個人資訊安全的責任部門、聯絡方式及投訴管道發生變化；</p>
    <p>(6) 個人資訊安全影響評估報告表明存在高風險。</p>
    <p>11、 <span id="label_11"/>如何聯絡華為</p>
    <p><span id="_GoBack"/>如果您有任何疑問、意見或建議，請<a
            href="http://consumer.huawei.com/hk/legal/privacy-questions/" target="_blank">聯絡我們</a>，或者將其提交至我們的全球辦事處。如需獲取華為辦事處的完整列表，請造訪我們的網站：<a
            href="https://consumer.huawei.com/hk/contact-us/" target="_blank">全球辦事處</a>。</p>
    <p>我們已設立專門的個人數據保護部門 (或數據保護官)。您可透過 dpo@huawei.com 進行聯絡。</p>
    <p>重要提示：鑒於當地法律和語言差異，當地語言版本的《華為消費者業務私隱聲明》可能與本版本有所不同。如果出現任何差異，請以當地語言版本為准。</p>
    <p><br/></p>
    <p><br/></p>
    <p>&copy;華為終端有限公司 2018。版權所有，違者必究。</p></div>
</body>
</html>